Number of elements in matched rule

- « Parle\RParser::sigil

- Parle\RParser::sigilName »

- PHP Manual
- Parle\RParser
- Number of elements in matched rule

# Parle\RParser::sigilCount

(PECL parle >= 0.8.4)

Parle\RParser::sigilCount — Number of elements in matched rule

### Description

public Parle\RParser::sigilCount(): int

Get number of elements in the matched rule.

### Parameters

This function has no parameters.

### Return Values

Returns int